.gal-wrap{
    width: 100%;
    highte: 100%;
    display: inline-flex;
    flex-direction: row;
    flex-wrap:wrap;
    align-items:center;
    justify-content:center;
}
.gal-text-path{
    width:230px;
    height:260px;
}
.gal-photo-path{
    width:305px;
    height:260px;
    margin-top:5px

}
.gal-text-path{
    display: inline-flex;
    flex-direction: column;
    align-items: center;


}
.gal-button{
    width: 168px;
    padding: 10px;
    border: 2px solid #2596f6;
    border-radius: 7px;
    margin-top: 32px;

    
    cursor: pointer;
    font-size: 13px;
    line-height: 22px;
    text-align: center;
}
.gal-img{
    width: 100%;
    max-width: 100%;
    height: 100%;
}
.gal-adress-path{
    padding: 20px;
    color: black;
    font-size: 14px;
    text-align: center;
}
.gal-main-photo-path{
    display:inline-flex;
    flex-direction:row;
    flex-wrap:wrap;
}
@media only screen and (max-width: 1230px) {
    #gal-widget{
        display:none;
    }
}